mixed-port: 7890
allow-lan: false
mode: rule
log-level: info
ipv6: false

proxies:
  - name: aliyun-ecs-ss
    type: ss
    server: 8.216.6.196
    port: 47143
    cipher: chacha20-ietf-poly1305
    password: "cUxYcDuv1ihl5V00maWKWxJY0q2BEZBg"
    udp: false

proxy-groups:
  - name: PROXY
    type: select
    proxies:
      - aliyun-ecs-ss
      - DIRECT

rules:
  - MATCH,PROXY
